No edit summary
No edit summary
Line 45: Line 45:
#left-navigation,
#left-navigation,
#right-navigation {
#right-navigation {
margin-top: 54px;
margin-top: 60px;
}
}


Line 123: Line 123:
     width: 45px;
     width: 45px;
     margin-right: 3px;
     margin-right: 3px;
     margin-bottom: -4px;
     margin-bottom: -9px;
}
}


.vector-menu-tabs .mw-watchlink.icon a:before {
.vector-menu-tabs .mw-watchlink.icon a:before {
left: 1.17em;
left: 1.17em;
    top: 0.73em;
}
}


Line 133: Line 134:


nav.vector-menu-tabs li a {
nav.vector-menu-tabs li a {
     padding: 15px 10px 0px 10px;
     padding: 9px 10px 0px 10px;
     height: 21px;
     height: 21px;
}
}


nav.vector-menu-dropdown label {
nav.vector-menu-dropdown label {
padding: 15px 10px 0px 10px !important;
padding: 9px 10px 0px 10px !important;
}
}


Line 155: Line 156:
#p-cactions {
#p-cactions {
padding-right: 8px;
padding-right: 8px;
    height: 30px;
}
}